body .head-link {
    /* background-image: url(../../img/background/bg-czas-na-wspieranie2020-top.png);
    background-repeat: no-repeat; */
    background: none;
    display: block;
    height: 115px;
    left: 52% !important;
    margin-left: -250x !important;
    top: 70px !important;
    width: 194px;
}

header#head h1 a {
    background: url(../../img/logo-comics.png);
    height: 94px;
    width: 207px;
}

@media (min-width: 1919px) {
    body {
        background-size: 100% auto !important;
    }
}

@media (min-width: 990px) and (max-width: 1560px) {
    body {
        background-size: 130% auto !important;
    }
}

@media (min-width: 990px) {
    body {
        background: #131722 url(../../img/background/bg-xmas-2020.jpg) center top no-repeat;
        background-attachment: fixed;
        background-size: 120%;
    }
}

@media (min-width: 660px) and (max-width: 989px) {
    body {
        background: #131722 url(../../img/background/bg-xmas-2020-max989.jpg) center top no-repeat;
        background-size: 120% auto;
        background-attachment: fixed;
    }
    body .head-link {
        display: none !important;
    }
}

@media (max-width: 659px) {
    body {
        background: #131722 url(../../img/background/bg-xmas-2020-max659.jpg) center top no-repeat;
        background-size: contain;
        background-attachment: fixed;
    }
    body .header-items {
        justify-content: start;
        width: 100%;
    }
    body .head-link {
        background: none;
        display: block !important;
        height: auto;
        left: 42vw !important;
        margin: 0;
        top: 170px !important;
        width: auto;
    }

    body .head-link img {
        width: 19vw;
    }
}